LPPOM HALAL bugs - Bug #42

Wage type pada Applicant Reguler Payroll tidak tertampil pada Ul
11/20/2020 10:27 AM - Muhammad Bintar

Status: Closed Start date: 11/02/2020
Priority: Normal Due date: 11/30/2020
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, Mohon Support nya untuk menampilkan wage type pada applicant reguler payroll karena pada Ul tidak dapat
menambahkan wage type.

database Ippom dev sqlserver 2012
app ui di port remote.minovais.com:31119
Wage type tidak tertampil pada Ul padahal sudah di klik Search

Untuk tabel pada MDCONSUB sudah ditambahkan..

History

#1 - 11/23/2020 03:32 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Ade Sofiarani

#2 - 01/20/2021 04:20 PM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Saswanto Tampan

#3 - 01/21/2021 10:08 AM - Tri Rizqiaty

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#4 - 01/27/2021 09:25 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#5 - 01/29/2021 03:37 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#6 - 04/11/2022 03:51 PM - Mr. Yusuf
- Status changed from QA Test to Closed

Files
